.show_chat_window {
    z-index: 1020;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 450px;
    height: 800px;
}

#conpeek_plugin_iframe {
    position: fixed;
    z-index: 1050;
    bottom: 30px;
    right: 30px;
}

.fullscreen_window {
    width: 100% !important;
    height: 100% !important;
    bottom: 0px !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.5);
}


@media screen and (max-height: 768px) {
    .show_chat_window {
        width: 400px;
        height: 500px;
    }
}

@media screen and (max-height: 700px) {
    .show_chat_window {
        height: 100%;
        bottom: 0px !important;
    }
}

@media screen and (max-width: 768px) {
    .show_chat_window {
        bottom: 0px !important;
        right: 0px !important;
        width: 100%;
        height: 100%;
    }
}
